Contract obligations
Get a contract obligation (scope: contracts:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
id*stringOK
application/json- response
data*error*nullcurl -X GET "https://example.com/contract-obligations/string"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "contract_id": "9aafc1a8-e497-46c9-ba0b-bd5b03c353e4", "contract_name": "string", "title": "string", "type": "payment", "due_date": "2019-08-24", "recurrence": "none", "remind_days_before": 0, "status": "pending", "bucket": "overdue", "obligor": "us", "assignee_user_id": "e942d24d-8cee-4fa2-bf68-164509e32e2f", "assignee_name": "string", "clause_label": "string", "clause_excerpt": "string", "description": "string", "evidence_document_id": "4d73e466-0412-4b50-977b-ddd99c8647ea", "evidence_note": "string", "has_evidence": true, "completed_at": "2019-08-24T14:15:22Z", "overdue_notified_at": "2019-08-24T14:15:22Z", "escalated_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "error": null}